=== debian/changelog ===
senlin-dashboard (0.4.0-3+2~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 23:56:10 +0000

senlin-dashboard (0.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Oct 2016 09:42:28 +0200

senlin-dashboard (0.4.0-1) experimental; urgency=medium

  * Initial release. (Closes: #812964)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2016 13:43:27 +0200
