=== debian/control ===
Source: senlin-dashboard
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
                     python-babel (>= 2.3.4),
                     python-coverage,
                     python-django (>= 1.8),
                     python-django-compressor (>= 2.0),
                     python-django-nose (>= 1.4.4),
                     python-django-openstack-auth (>= 2.4.1),
                     python-iso8601 (>= 0.1.11),
                     python-mock (>= 2.0),
                     python-mox (>= 0.5.3),
                     python-mox3 (>= 0.7.0),
                     python-nose,
                     python-nose-exclude,
                     python-nosehtmloutput (>= 0.0.3),
                     python-nosexcover,
                     python-openstack.nose-plugin (>= 0.7),
                     python-oslosphinx (>= 2.5.0),
                     python-selenium (>= 2.50.1),
                     python-senlinclient (>= 0.3.0),
                     python-unittest2,
                     python-xvfbwrapper,
                     python-yaml,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Git: https://git.openstack.org/openstack/deb-senlin-dashboard -b debian/newton
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-senlin-dashboard?h=debian%2Fnewton
Homepage: https://github.com/stackforge/senlin-dashboard

Package: python-senlin-dashboard
Architecture: all
Depends: openstack-dashboard (>= 3:10.0.0~rc2),
         python-babel (>= 2.3.4),
         python-django (>= 1.8),
         python-django-compressor (>= 2.0),
         python-django-openstack-auth (>= 2.4.1),
         python-iso8601 (>= 0.1.11),
         python-pbr (>= 1.8),
         python-senlinclient (>= 0.3.0),
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Description: clustering service for OpenStack clouds - dashboard plugin
 Senlin is a clustering service for OpenStack clouds. It creates and operates
 clusters of homogenous objects exposed by other OpenStack services. The goal
 is to make the orchestration of collections of similar objects easier.
 .
 Senlin provides RESTful APIs to users so that they can associate various
 policies to a cluster. Sample policies include placement policy, load
 balancing policy, health policy, scaling policy, update policy and so on.
 .
 Senlin is designed to be capable of managing different types of objects. An
 object's lifecycle is managed using profile type implementations, which are
 themselves plugins.
 .
 This package contains the OpenStack dashboard (aka Horizon) plugin.
