## senlin-dashboard 0.11.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
PyYAML>=3.12 # MIT

python-senlinclient>=1.9.0 # Apache-2.0

horizon>=15.0.0.0b1 # Apache-2.0
