=== debian/changelog ===
senlin-dashboard (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Add remove-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Oct 2019 09:16:38 +0200

senlin-dashboard (0.10.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 12:07:24 +0200

senlin-dashboard (0.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed package versions when satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 12:48:27 +0200
