=== debian/control ===
--- 
+++ 
@@ -6,25 +6,23 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0~rc1),
+ openstack-dashboard (>= 3:16.0.0~),
  python3-babel,
  python3-coverage,
- python3-django (<< 2:2),
- python3-django-compressor (>= 1.4),
- python3-django-nose (>= 1.2),
+ python3-django,
+ python3-django-compressor,
  python3-iso8601,
  python3-mock,
- python3-mox3 (>= 0.20.0),
- python3-openstackdocstheme (>= 1.18.1),
- python3-senlinclient (>= 1.1.0),
+ python3-openstackdocstheme,
+ python3-senlinclient,
  python3-sphinxcontrib.apidoc,
  python3-unittest2,
  python3-yaml,
@@ -37,13 +35,13 @@
 Package: python3-senlin-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~rc1),
+ openstack-dashboard (>= 3:16.0.0~),
  python3-babel,
- python3-django (<< 2:2),
+ python3-django,
  python3-django-compressor,
  python3-iso8601,
- python3-pbr (>= 2.0.0),
- python3-senlinclient (>= 1.1.0),
+ python3-pbr,
+ python3-senlinclient,
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
