=== debian/rules ===
--- 
+++ 
@@ -27,15 +27,11 @@
 	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled
 	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/policy
 
-	# Move policy file
-	mv -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/senlin_dashboard/conf/senlin_policy.json $(CURDIR)/debian/tmp/etc/openstack-dashboard/policy/senlin_policy.json
+	# Copy policy file to openstack-dashboard policy location
+	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/senlin_dashboard/conf/senlin_policy.json $(CURDIR)/debian/tmp/etc/openstack-dashboard/policy/senlin_policy.json
 
-	# Move config enabled
-	mv -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/senlin_dashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/
-
-	# Remove config files and dirs from /usr/lib/python3/dist-packages/senlin_dashboard/
-	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/senlin_dashboard/conf
-	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/senlin_dashboard/enabled
+	# Copy config enabled to openstack-dashboard enabled location
+	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/senlin_dashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/
 
 	dh_install
 	dh_missing --fail-missing
