## senlin-dashboard 1.0.0~rc2

=== requirements.txt ===
--- 
+++ 
@@ -7,4 +7,4 @@
 
 python-senlinclient>=1.9.0 # Apache-2.0
 
-horizon>=15.0.0.0b1 # Apache-2.0
+horizon>=17.1.0 # Apache-2.0
