=== doc/requirements.txt ===
--- 
+++ 
@@ -7,8 +7,7 @@
 # be installed in a specific order.
 #
 # Requirements for docs
-mock>=2.0.0 # BSD
 openstackdocstheme>=1.18.1 # Apache-2.0
 reno>=2.5.0 # Apache-2.0
-sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
 sphinxcontrib-apidoc>=0.2.0  # BSD
+sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.2;python_version>='3.4'  # BSD
