## senlin-dashboard 1.0.0

=== debian/changelog ===
senlin-dashboard (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 18:30:52 +0200

senlin-dashboard (1.0.0~rc2-1) unstable; urgency=medium

  * Move the package to the horizon-plugins subgroup on Salsa.
  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Removed remove-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 21:34:09 +0200
