=== debian/control ===
--- 
+++ 
@@ -14,13 +14,12 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:16.0.0~),
+ openstack-dashboard (>= 3:17.1.0),
  python3-babel,
  python3-coverage,
  python3-django,
  python3-django-compressor,
  python3-iso8601,
- python3-mock,
  python3-openstackdocstheme,
  python3-senlinclient,
  python3-sphinxcontrib.apidoc,
@@ -29,13 +28,13 @@
  testrepository,
 Standards-Version: 4.1.0
 Homepage: https://github.com/stackforge/senlin-dashboard
-Vcs-Git: https://salsa.debian.org/openstack-team/services/senlin-dashboard.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/senlin-dashboard
+Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/senlin-dashboard.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/senlin-dashboard
 
 Package: python3-senlin-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:16.0.0~),
+ openstack-dashboard (>= 3:17.1.0),
  python3-babel,
  python3-django,
  python3-django-compressor,
