=== debian/control ===
--- 
+++ 
@@ -44,6 +44,8 @@
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ python3-django-horizon (<< 3:18.6.2-4~),
 Description: clustering service for OpenStack clouds - dashboard plugin
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogenous objects exposed by other OpenStack services. The goal
