## senlin-dashboard 5.0.0

=== debian/changelog ===
senlin-dashboard (5.0.0-2) unstable; urgency=medium

  * Add Django 4 compat patches (Closes: #1015105):
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jul 2022 23:26:48 +0200

senlin-dashboard (5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 22:28:28 +0200

senlin-dashboard (5.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add Fixed_Unit_test_for_senlin-dashboard.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Mar 2022 09:32:14 +0200

senlin-dashboard (5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 21:26:14 +0100
