=== debian/changelog ===
senlin-dashboard (6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 10:54:44 +0200

senlin-dashboard (6.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:39:25 +0200

senlin-dashboard (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed 3 patches applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2022 10:04:42 +0200
