## senlin-dashboard 7.0.0

=== debian/changelog ===
senlin-dashboard (7.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048071).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 16:19:46 +0200

senlin-dashboard (7.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:46:35 +0200

senlin-dashboard (7.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:44:11 +0100

senlin-dashboard (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Removed obsolete Breaks: and Replaces: after Bookworm.
  * Bump Standards-Version.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 10:09:00 +0100
