## senlin-dashboard 8.0.0

=== debian/changelog ===
senlin-dashboard (8.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090693).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:01:56 +0100

senlin-dashboard (8.0.0-2) unstable; urgency=medium

  * Removed extraneous python3-unittest2 build-dep (Closes: #1060632).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 09:33:27 +0100

senlin-dashboard (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 12:26:01 +0200

senlin-dashboard (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 11:16:27 +0200
