=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard,
  python3-babel,
  python3-coverage,
  python3-django,
@@ -23,10 +23,9 @@
  python3-openstackdocstheme,
  python3-senlinclient,
  python3-sphinxcontrib.apidoc,
- python3-unittest2,
  python3-yaml,
  testrepository,
-Standards-Version: 4.1.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/stackforge/senlin-dashboard
 Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/senlin-dashboard.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/senlin-dashboard
@@ -34,7 +33,7 @@
 Package: python3-senlin-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard,
  python3-babel,
  python3-django,
  python3-django-compressor,
@@ -44,8 +43,6 @@
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python3-django-horizon (<< 3:19.2.0-2~),
 Description: clustering service for OpenStack clouds - dashboard plugin
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogenous objects exposed by other OpenStack services. The goal
